



abricate --version | grep '1.0.1'
IF %ERRORLEVEL% NEQ 0 exit /B 1
abricate --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
abricate --list
IF %ERRORLEVEL% NEQ 0 exit /B 1
abricate --check
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
